/* Sub Column Setting
============================================*/

#subCol #loginArea a {
	background: #0F0F6F url(/common2/pc/images/icn_arrow_large.gif) no-repeat 94% center;

}

#spContact{display:none;}

#subCol #loginArea .contactbox_in{
	border-top:2px solid #0F0F6F;
	border-left:2px solid #0F0F6F;
	border-right:2px solid #0F0F6F;
	border-bottom:2px solid #0F0F6F;
	text-align:center;
	font-size:125%;
	padding:15px 10px 10px 10px;
}

#subCol #loginArea .contactbox_in span{
	font-size:134%;
	font-weight:bold;
	display:block;
	padding:10px 0 0 0;
}

#subCol #loginArea .contactbox_in p{
	border-bottom:1px dotted #CCCCCC;
	padding:0 0 10px 0;
	margin:0 0 15px 0;
}

#subCol #loginArea .contactbox_in p:last-child{
	border-bottom:none;
	padding:0;
	margin:0;
}


#subCol #loginArea .contactbox_in_en span{
	font-size:100%;
	font-weight:bold;
	display:block;
	padding:10px 0 0 0;
}

/* login Setting
============================================*/
div#loginArea li.contactbox p.btn input#btnQuestion{
	background-color: #0F0F6F;
	background-image: url(/common2/pc/images/icn_arrow_large.gif), url(/ir-common/pc/images/icn_question.png);
	background-position: 94% center,6px center;
	background-repeat: no-repeat,no-repeat;
	no-repeat 94% center;
	padding: 6px 20px 6px 48px;
	color: #ffffff;
	min-height: 38px;
	line-height: 38px;
	width: 100%;
	border: none;
	text-align: left;
	cursor: pointer;
	font-family: "Droid Sans","ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, Roboto, Verdana, sans-serif;
}

div#loginArea li.contactbox p.btn input#btnApplication{
	background-color: #0F0F6F;
	background-image: url(/common2/pc/images/icn_arrow_large.gif), url(/ir-common/pc/images/icn_application.png);
	background-position: 94% center,6px center;
	background-repeat: no-repeat,no-repeat;
	no-repeat 94% center;
	padding: 6px 20px 6px 48px;
	color: #ffffff;
	min-height: 38px;
	line-height: 38px;
	width: 100%;
	border: none;
	text-align: left;
	cursor: pointer;
	font-family: "Droid Sans","ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, Roboto, Verdana, sans-serif;
}

div#loginArea li.contactbox p.btn input#btnPost{
	background-color: #0F0F6F;
	background-image: url(/common2/pc/images/icn_arrow_large.gif), url(/ir-common/pc/images/icn_post.png);
	background-position: 94% center,6px center;
	background-repeat: no-repeat,no-repeat;
	no-repeat 94% center;
	padding: 6px 20px 6px 48px;
	color: #ffffff;
	min-height: 38px;
	line-height: 38px;
	width: 100%;
	border: none;
	text-align: left;
	cursor: pointer;
	font-family: "Droid Sans","ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, Roboto, Verdana, sans-serif;
}

div#loginArea li.contactbox p.btn input#btnQuestion:hover,
div#loginArea li.contactbox p.btn input#btnApplication:hover,
div#loginArea li.contactbox p.btn input#btnPost:hover{
	background-color: #0068bb;
}
div#loginArea li.contactbox p.btn.mhdp{
	background-color: #0F0F6F;
	background-image: url(/ir-common/pc/images/icn_question.png);
	background-position: 6px center;
	background-repeat: no-repeat;
	margin-top:0;
	padding: 6px 20px 6px 48px;
	color: #ffffff;
	min-height: 38px;
	line-height: 38px;
	border: none;
	text-align: left;
	font-family: "Droid Sans","ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, Roboto, Verdana, sans-serif;
	font-size: 1.3em;
}
.newsFlat dt{
	margin-right: -27%;
}
.newsFlat dd{
	margin-left: 27%;
}
.sec6 .newsFlat dd{
	margin-left: 25%;
}
.wrapper #mainCol dl.newsFlat dd + dd.subTit{
	padding-left: 0;
}
.en .wrapper #mainCol dl.newsFlat dd+dd,
.en .wrapper #mainCol dl.newsFlat dd.subTit:last-of-type,
.en .wrapper #mainCol dl.newsFlat dd+dd.nonArrow:last-of-type {
	margin-left: 0;
}

/* mailmagazine Setting
============================================*/
#subCol #importantArea li.mailmagazine {
	background: #207DB4;
	overflow: hidden;
}

#subCol #importantArea li.mailmagazine .mailmagazine_text {
	display: block;
	margin: 5px;
	padding: 10px;
	background: #fff;
	overflow: hidden;
	font-size: 1.4em;
	line-height: 1.7;
}

/* tab Setting
============================================*/
.wrapper #mainCol ul.tab li a{
	padding: 10px 0;
	width: 100%;
}

.wrapper #mainCol table td {
	vertical-align: middle;
}